html, body{
	font-size:10px!important;
	font-family: 'Montserrat', sans-serif!important
}

.footer h1,  
.footer h2,  
.footer h3, 
.footer h4, 
.footer h5, 
.footer h6,
.page-box h1,
.page-box h2,
.page-box h3,
.page-box h4,
.page-box h5,
.page-box h6 

{
    font-family: 'Montserrat', sans-serif!important;
    line-height: 1;
    margin: 0 0 22px;
    color: #333333;
	font-weight: 600;
}
header{
	z-index:999!important;
	/* background: rgb(255,255,255); */
	/* background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.5466561624649859) 77%, rgba(0,0,0,0) 100%);  */
	/* box-shadow: 0 0 10px 1px #00000012; */
}

.page-box h1, .page-box .h1{
	font-size:3.6rem;
	margin-top:5rem;
	margin-bottom:3rem;
	text-transform: uppercase;
}
.page-box h1:before,
.page-box .h1:before{
    content: '';
    width: 44px;
    height: 18px;
    background-image: url(/local/templates/ch_catrina/./img/svg/elips.svg);
    background-repeat: no-repeat;
    background-position: left top;
    display: inline-block;
}
.page-box h2, .page-box .h2{
	font-size:2.4rem;
	margin-bottom:2.4rem;
	line-height: 34px;
}
.page-box h3, .page-box .h3{
	font-size: 20px;
	line-height: 28px
}
.page-box h5, .page-box .h5{
	font-size: 16px;
	line-height: 24px;
}
@media (max-width:768px){
	.page-box h1:before,
	.page-box .h1:before{
		height: 11px;
	}
	.page-box h1, .page-box .h1{
		font-size: 2.2rem;
	}
	.page-box h2, .page-box .h2{
		font-size: 2rem;
	}
	.page-box h3, .page-box .h3{
		font-size: 1.8rem;
	}
	.page-box h5, .page-box .h5{
		font-size: 1.6rem;
	}
}
.page-box a{
	color: #133FAA
}
.page-box a:hover,
.page-box a:hover h3
{
	color: #133FAA;
}
.page-box .white, .page-box .icon.white {
    color: #fff;
}
.page-box .white:hover {
    color: #fff;
}

.row-flex {
    display: flex;
    flex-flow: row wrap;
}

.page-box {
	font-size:1.6rem;
}

@media (max-width:575px){
	.container{
		/* padding: 0 30px!important; */
	}
}
/* HEADER */
.mm-navbar.mm-navbar_sticky{
	display:none!important;
}
#mmenu li>a{
    font-size: 2rem;
    color: #384F65!important;
    padding: 2rem 4rem;
}
#hamburger{
	width: 100%;
    justify-content: flex-end;
    display: flex;
}
.header .logo-box {
    display: table;
    table-layout: fixed;
    text-align: left;
}

.header .primary .navbar {
    background: none;
    border: 0 none;
    margin: 0;
    padding: 0;
    min-height: 44px;
}

.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{
	background-color: #ddd0!important;
	border-color: #ddd0!important;
}
/* end HEADER */

@media (max-width:766px){
	.mt-xs-30px{
		margin-top:30px
	} 
	.mb-xs-30px{
		margin-bottom:30px
	}
	.ph-xs-0{
		padding-left:0!important; 
		padding-right:0!important; 
	}
	
}
@media (min-width:767px) and (max-width:991px){
	.mt-sm-30px{
		margin-top:30px
	} 
	.mb-sm-30px{
		margin-bottom:30px
	}
}










.promo_home{
	color: #182852;
}
.block_1_h1_sub{
	font-style: normal;
	font-weight: bold;
	font-size: 3rem;
	line-height: 56px;
	/* or 187% */

	display: flex;
	align-items: center;
	text-transform: uppercase;
}
.block_1_h1{
	font-style: normal;
	font-weight: 900;
	font-size: 4.5rem;
	line-height: 56px;
	/* or 187% */

	display: flex;
	align-items: center;
	text-transform: uppercase;
}
.promo_home .adress_b1,
.promo_home .tel_b1
{
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 24px;
	max-width: 360px;
	border-radius: 20px;
	background:#fff;
	display:flex;
	margin-bottom: 16px;
}
.promo_home .adress_b1{
	margin-top:70px;
}
.promo_home .tel_b1{
	color: #182852;
}
.promo_home .wrap_w_btn{
	width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
	margin-left: 15px;
}
.promo_home .btn-blue{
	display: flex;
    justify-content: center;
	align-items: center;
	min-width:58px;
	width:58px;
	height:54px;
	background:#133FAA;
	border-top-right-radius:20px;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
}
#v-pills-tabContent {
	display: flex;
    align-items: center;
	background: #182852;
	color:#fff;
	min-height: 450px;
	border-bottom-left-radius:40px;
	border-right:8px solid #133FAA ;
}
#v-pills-tabContent .tab-pane{
	padding: 40px;
    height: 100%;
    align-items: center;
	text-align:center;
}
#v-pills-tabContent .tab-pane .content{
	display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
#v-pills-tabContent .tab-pane .title{
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 40px;
	margin-bottom: 15px;
    display: block;
}
#v-pills-tabContent .tab-pane .text{
	font-size: 14px;
	line-height: 24px;
}
#v-pills-tab{
	justify-content: space-around;
    padding: 15px 0;
	background: #F2F2F2;
	border-bottom-right-radius:40px;
	
}
.nav-pills .nav-link.active{
	color: #133FAA!important;
	background: #F2F2F200!important;
}
.nav-pills#v-pills-tab a.nav-link > span{
	margin-left: 90px;
}
.nav-pills#v-pills-tab a.nav-link{
	
	padding-left: 0px;
	font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 36px;
    height: 50px;
    color: #4F4F4F;
    background-position-x: 30px!important;
    background-position-y: 6px!important;
    background-repeat: no-repeat!important;
    display: flex!important;
    align-items: center;
}

#v-pills-tab #v-pills-1-tab{
	background-image: url(/local/templates/ch_catrina/img/home/flexiblecha1.svg)!important;
}
#v-pills-tab #v-pills-1-tab.active{
	background-image: url(/local/templates/ch_catrina/img/home/flexiblecha2.svg)!important;
}
#v-pills-tab #v-pills-2-tab{
	background-image: url(/local/templates/ch_catrina/img/home/building1.svg)!important;
}
#v-pills-tab #v-pills-2-tab.active{
	background-image: url(/local/templates/ch_catrina/img/home/building2.svg)!important;
}
#v-pills-tab #v-pills-3-tab{
	background-image: url(/local/templates/ch_catrina/img/home/crane1.svg)!important;
}
#v-pills-tab #v-pills-3-tab.active{
	background-image: url(/local/templates/ch_catrina/img/home/crane2.svg)!important;
}
#v-pills-tab #v-pills-4-tab{
	background-image: url(/local/templates/ch_catrina/img/home/labour-day1.svg)!important;
}
#v-pills-tab #v-pills-4-tab.active{
	background-image: url(/local/templates/ch_catrina/img/home/labour-day2.svg)!important;
}
#v-pills-tab #v-pills-5-tab{
	background-image: url(/local/templates/ch_catrina/img/home/document1.svg)!important;
}
#v-pills-tab #v-pills-5-tab.active{
	background-image: url(/local/templates/ch_catrina/img/home/document2.svg)!important;
}
#v-pills-tab a.nav-link img{
	margin-left: -60px;
    position: absolute;
}
@media (min-width:576px){
	#v-pills-tab .active:before{
		content: '';
		background: #133faa;
		width: 8px;
		height: 8px;
		background: #133faa;
		margin-left: -4px;
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
}
@media (max-width:575px){
	#v-pills-tabContent{
		border-right: 0px solid #133FAA;
		border-bottom-right-radius: 40px;
	}
	#v-pills-tab{
		border-bottom-right-radius: 0px;
		padding:0;
		background-color:#0000;
		border-bottom: 8px solid #133faa;
	}
	#v-pills-tab .active:after{
		content: '';
		width: 7px;
		height: 7px;
		background: #133faa;
		margin-bottom: -5px;
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.nav-pills#v-pills-tab a.nav-link{
		padding:0;
		width: 20%;
		height: 75px;
		background-position-x: center!important;
		background-position-y: center!important;
		display: flex;
		justify-content: center;
		align-items: flex-end;
	}
	#v-pills-tabContent .tab-pane{
		padding: 10px 10px 20px;
	}
}











/* Button */
.page-box .btn,
.page-box .btn,
.page-box .btn:visited,
.page-box a.btn:not([href]):not([tabindex])
{
    background: #133FAA;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    border: 0px solid #133FAA;
	padding: 2.4rem 6rem;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #fff;
    outline: none;
    text-shadow: none;
    filter: none;
    -webkit-transition: background .2s linear, color .2s linear;
    transition: background .2s linear, color .2s linear;
    white-space: normal;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	text-transform: uppercase;
}
.page-box .btn:hover svg path,
.page-box .btn:focus svg path,
.page-box .btn:active  svg path,
.page-box .btn.active  svg path,
.page-box .btn.disabled  svg path,
.page-box .btn[disabled]  svg path,
.page-box .btn-default:hover svg path,
.page-box .btn-default:focus svg path,
.page-box .btn-default:active svg path,
.page-box .btn-default.active svg path,
.page-box .open .dropdown-toggle.btn-default svg path 
{
	fill:#fff;
}
.page-box .btn:hover,
.page-box .btn:focus,
.page-box .btn:active,
.page-box .btn.active,
.page-box .btn.disabled,
.page-box .btn[disabled],
.page-box .btn-default:hover,
.page-box .btn-default:focus,
.page-box .btn-default:active,
.page-box .btn-default.active,
.page-box .open .dropdown-toggle.btn-default 
{
  background: #c68715;
  *background: #c68715;
  color: #fff;
  outline: none;
  -webkit-transition:
    background .2s linear,
    color .2s linear;
  transition:
    background .2s linear,
    color .2s linear;
}
.page-box .btn:active,
.page-box .btn.active,
.page-box .btn-group.open .btn.dropdown-toggle {
  background: #1e1e1e;
  background-color: rgba(30,30,30,.75);
  -webkit-box-shadow: inset 0px 5px 0px rgba(0,0,0,0.12);
  -moz-box-shadow: inset 0px 5px 0px rgba(0,0,0,0.12);
  box-shadow: inset 0px 5px 0px rgba(0,0,0,0.12);
  outline: none;
}
.page-box .btn-group.open .btn.dropdown-toggle {
  background: #1e1e1e;
  background-color: rgba(30,30,30,.75);
  -webkit-box-shadow: inset 0px 5px 0px rgba(0,0,0,0.12);
  -moz-box-shadow: inset 0px 5px 0px rgba(0,0,0,0.12);
  box-shadow: inset 0px 5px 0px rgba(0,0,0,0.12);
}
.page-box .btn.btn-inverse,
.page-box .btn.btn-inverse:visited {
  background: #ccc;
  background: rgba(30,30,30,.3);
}
.page-box .btn.btn-inverse:hover,
.page-box .btn.btn-inverse:focus,
.page-box .btn.btn-inverse:active,
.page-box .btn.btn-inverse.active,
.page-box .btn.btn-inverse.disabled,
.page-box .btn.btn-inverse[disabled] {
  color: #efefef;
  background-color: #000;
}
.page-box .btn.btn-inverse:active,
.page-box .btn.btn-inverse.active,
.page-box .btn-group.open .btn.dropdown-toggle.btn-inverse {
  background-color: #ccc;
}
.page-box .btn.btn-primary,
.page-box  .btn.btn-primary:visited {
  background: #037ac5;
}
.page-box .btn.btn-primary:hover,
.page-box .btn.btn-primary:focus,
.page-box .btn.btn-primary:active,
.page-box .btn.btn-primary.active,
.page-box .btn.btn-primary.disabled,
.page-box .btn.btn-primary[disabled] {
  color: #ffffff;
  background-color: #048ce2;
}
.page-box .btn.btn-primary:active,
.page-box .btn.btn-primary.active,
.page-box .btn-group.open .btn.dropdown-toggle.btn-primary {
  background-color: #048ce2;
}
.page-box .btn.btn-warning,
.page-box .btn.btn-warning:visited {
  background: #f89406;
}
.page-box .btn.btn-warning:hover,
.page-box .btn.btn-warning:focus,
.page-box .btn.btn-warning:active,
.page-box .btn.btn-warning.active,
.page-box .btn.btn-warning.disabled,
.page-box .btn.btn-warning[disabled] {
  color: #ffffff;
  background-color: #fda425;
}
.page-box .btn.btn-warning:active,
.page-box .btn.btn-warning.active,
.page-box .btn-group.open .btn.dropdown-toggle.btn-warning {
  background-color: #fda425;
}
.page-box .btn.btn-danger,
.page-box .btn.btn-danger:visited {
  background: #c10841;
}
.page-box .btn.btn-danger:hover,
.page-box .btn.btn-danger:focus,
.page-box .btn.btn-danger:active,
.page-box .btn.btn-danger.active,
.page-box .btn.btn-danger.disabled,
.page-box .btn.btn-danger[disabled] {
  color: #ffffff;
  background-color: #d70a49;
}
.page-box .btn.btn-danger:active,
.page-box .btn.btn-danger.active,
.page-box .btn-group.open .btn.dropdown-toggle.btn-danger {
  background-color: #d70a49;
}
.page-box .btn.btn-success,
.page-box .btn.btn-success:visited {
  background: #738d00;
}
.page-box .btn.btn-success:hover,
.page-box .btn.btn-success:focus,
.page-box .btn.btn-success:active,
.page-box .btn.btn-success.active,
.page-box .btn.btn-success.disabled,
.page-box .btn.btn-success[disabled] {
  color: #ffffff;
  background-color: #8aa902;
}
.page-box .btn.btn-success:active,
.page-box .btn.btn-success.active,
.page-box .btn-group.open .btn.dropdown-toggle.btn-success {
  background-color: #8aa902;
}
.page-box .btn.btn-info,
.page-box .btn.btn-info:visited {
  background: #0098ca;
}
.page-box .btn.btn-info:hover,
.page-box .btn.btn-info:focus,
.page-box .btn.btn-info:active,
.page-box .btn.btn-info.active,
.page-box .btn.btn-info.disabled,
.page-box .btn.btn-info[disabled] {
  color: #ffffff;
  background-color: #02a9e0;
}
.page-box .btn.btn-info:active,
.page-box .btn.btn-info.active,
.page-box .btn-group.open .btn.dropdown-toggle.btn-info {
  background-color: #02a9e0;
}
.page-box .btn.btn-link,
.page-box .btn.btn-link:active,
.page-box .btn.btn-link[disabled] {
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.page-box .btn.btn-link,
.page-box .btn.btn-link:visited {
  cursor: pointer;
  color: #2e5481;
}
.page-box .btn.btn-link:hover,
.page-box .btn.btn-link:focus {
  background: none;
  color: #2e5481;
  text-decoration: underline;
}
.page-box .btn.btn-link[disabled]:hover,
.page-box .btn.btn-link[disabled]:focus {
  opacity: .8;
  filter: alpha(opacity=80);
}
.page-box .btn.btn-red,
.page-box .btn.btn-red:visited {
  background: #ed093a;
}

.page-box .btn.btn-red:hover,
.page-box .btn.btn-red:focus,
.page-box .btn.btn-red:active,
.page-box .btn.btn-red.active,
.page-box .btn.btn-red.disabled,
.page-box .btn.btn-red[disabled]
{
  color: #ffffff;
  background-color: #fb4c71;
}
.page-box .btn.btn-white,
.page-box .btn.btn-white:visited {
	background: #fff0;
    color: #ffffff;
    border: 2px solid #ffffff;
}
.page-box .btn.btn-white:hover svg path{
	fill:#000;
}
.page-box .btn.btn-white:hover,
.page-box .btn.btn-white:focus,
.page-box .btn.btn-white:active,
.page-box .btn.btn-white.active,
.page-box .btn.btn-white.disabled,
.page-box .btn.btn-white[disabled],
.page-box .btn-group.open .btn.dropdown-toggle.btn-white {
  color: #1e1e1e;
  background-color: #fff;
  background-color: rgba(255,255,255,.8);
}
.page-box .btn.disabled,
.page-box .btn[disabled] {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; 
}
.page-box .btn.btn-border {
  background: none;
  border: 1px solid #1e1e1e;
  color: #1e1e1e;
  padding-top: 9px;
  padding-bottom: 9px;
}
.page-box .btn.btn-border .caret {
  color: #1e1e1e;
}
.page-box .btn.btn-border.btn-inverse,
.page-box .btn.btn-border.btn-inverse .caret {
  border-color: rgba(30,30,30,.3);
  color: rgba(30,30,30,.3);
}
.page-box .btn.btn-border.btn-primary,
.page-box .btn.btn-border.btn-primary .caret {
  border-color: #037ac5;
  color: #037ac5;
}
.page-box .btn.btn-border.btn-warning,
.page-box .btn.btn-border.btn-warning .caret {
  border-color: #f89406;
  color: #f89406;
}
.page-box .btn.btn-border.btn-danger,
.page-box .btn.btn-border.btn-danger .caret {
  border-color: #c10841;
  color: #c10841;
}
.page-box .btn.btn-border.btn-success,
.page-box .btn.btn-border.btn-success .caret {
  border-color: #738d00;
  color: #738d00;
}
.page-box .btn.btn-border.btn-info,
.page-box .btn.btn-border.btn-info .caret {
  border-color: #0098ca;
  color: #0098ca;
}
.page-box .btn.btn-border:hover,
.page-box .btn.btn-border:focus,
.page-box .btn.btn-border:active,
.page-box .btn.btn-border.active,
.page-box .btn.btn-border.disabled,
.page-box .btn.btn-border[disabled],
.page-box .btn-group.open .btn.dropdown-toggle.btn-border,
.page-box .btn.btn-border:hover .caret,
.page-box .btn.btn-border:focus .caret,
.page-box .btn.btn-border:active .caret,
.page-box .btn.btn-border.active .caret,
.page-box .btn.btn-border.disabled .caret,
.page-box .btn.btn-border[disabled] .caret,
.page-box .btn-group.open .btn.dropdown-toggle.btn-border .caret {
  color: #fff;
}

.page-box .btn-group > .btn:first-child {
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
}
.page-box .btn-group > .btn:last-child,
.page-box .btn-group > .dropdown-toggle {
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
}
.page-box .btn.btn-lg {
  font-size: 14px;
  padding: 16px 45px;
}
.page-box .btn.btn-sm {
  font-size: 12px;
  padding: 5px 15px;
}
.page-box .btn.btn-xs {
  font-size: 10px;
  padding: 2px 10px;
}
.page-box .btn-group > .btn:before,
.page-box .btn-group > .btn:after {
  border-left: 1px solid rgba(255,255,255,.2);
  bottom: 0;
  display: inline-block;
  content: "";
  left: 0;
  position: absolute;
  top: 0;
}
.page-box .btn-group > .btn.btn-border:before,
.page-box .btn-group > .btn.btn-border:after {
  display: none;
}
.page-box .btn-group > .btn:after {
  left: auto;
  right: 0;
}
.page-box .btn-group > .btn:first-child:before,
.page-box .btn-group > .btn:last-child:after,
.page-box .btn-group > .btn:only-of-type:after,
.page-box .btn-group > .btn:only-of-type:before {
  display: none;
}
.page-box .ladda-button {
  font-size: 100%;
}
.page-box .ladda-button[data-style=contract][data-loading] {
  width: 42px;
}

.container-fluid.img_header .bx-context-toolbar-empty-area{
	min-height:325px!important;
}

@media (max-width: 500px){
	.promo_home .adress_b1, .promo_home .tel_b1{
		font-size: 14px!important;
	}
	.promo_home .btn-blue{
		min-width: 48px!important;
		width: 48px!important;
		height: 48px!important;
	}
	.promo_home .btn-blue img{
		width: 20px!important;
	}
}